Subject: mm2 params/summary

From: Ramesh Gopalaswamy <[email-masked]>
Date: Sun, 16 Apr 1995 23:49:49 -0400 (EDT)

Hello All,
	Last week I had posted a question reg. refs. for mm2 params.
I got very helpful suggestions and info from many of you. My sincere
thanks for all those people  :^)

	A summary of the responses along with my original posting follows:

	Could anyone give refs for mm2-parameter updates after 1985?
I have been using mm2-85 force field as provided with Cerius2.
For some of my molecules I get a warning about undefined torsional 
params. I'm attaching that message at the end of this mail.
My guess is the warning has to do with alpha,beta-unsatd carbonyl
system in these molecules. So my question is, any ideas about publications
in which these parameters are updated? If not, is it OK to ignore these
"undefined params" ? How much would these torsional energies contribute
to overall energy. The energies (atleast relative) are important to me
as I need to save low energy conformers of these molecules.
I really do not want to change force fields at this point :(
as I have already made some progress with mm2-85 and plus as these
are small organic molecules (steroids) mm2 is most appropriate, right?
******************************************************************************	
	The warning message from Cerius2 is as follows:
Reading force field from: ./Cerius2-Resources/FORCE-FIELD/untested/mm2_85_1.01

Finished reading force field parameter file.

WARNING: The following force field atom types
have undefined torsions parameters.
     O_3_L        C_3          C_2+         C_3     
     O_3_L        C_3          C_2+         O_2+    
 Torsion terms are missing.
 Quitting energy expression setup.
All terms with missing parameters may be ignored if the 
`ignore undefined terms` toggle is turned on.
See `Open Force Field/Energy Expression/Setup.`
Automatic setup for model ste8 failed
******************************************************************************
	Please send your suggestions to me directly. Thanks in advance for your 
help.
Ramesh
.............................................................................
From: Lipkowitz <[email-masked]> 

I have an appendix in the next volume of Reviews in Computational Chemistry
that will help you. The appendix has listed, by force field, references to
published molecular mechanics parameters. This volume of Reviews in
Computational Chemistry, vol.6, will be available for purchase by your library
this June. I can not send you the material directly because of copyright
agreement with VCH but I can tell you that this will be in your library soon
(assuming your library subscribes to Rev. Comp. Chem.) I hope this helps you in
your future modeling work. 
Kenny
...................................................................
From: Jane-Jane Ou <[email-masked]>

I don't know if this paper is right for you,
"A Molecular Mechanics (MM2) Study of Furan, Thiophene, and Related Compounds"
by Lii&Allinger in Journal of Comuptational Chemistry, Vol.10, No.5, 635-647
(1989).
..................................................................

From: "Yuriev, Elizabeth" <[email-masked]>

Hi Ramesh,
I found the compilation of references on MM2 parameters by K.Lipkowitz [1]
very useful, though it was done in 1992 which is "very long ago" :-).
(From this compilation ref. for alpha,betta-unsaturated ketones [2].)
Also the recent paper by Dr.N.Allinger [3] developes a scheme on how to 
specify  missing parameters in MM2 and MM3.

[1].MM2 Parameters. K.Lipkowitz. QCPE Bulletin, 1992, V.12, p.6-11.
[2].D.W.Moreland and W.G.Dauben JACS, 1985, V.107, p.2264-2273.
[3].Molecular Mechanics Parameters. N.L.Allinger, X.Zhou, J.Bergsma
    J.Mol.Structure(Theochem)312(1994)69-83

Of course, there are a lot of other publications around on the 
parametrization of MM2, but IMHO these two are fundamental and a good place 
to start.
Hope this helps.
.................................................................

From: David White <[email-masked]>

Ramesh,

This file might help: it contains the full set of MM2 parameters (including
the MANY which Cerius2 does not contain).  The parameters marked with an
* are preliminary.  I got the file from Dr. Allinger at the University of 
Georgia.  

Good luck

Dave
********************************************************************
NOTE: I'm not including the file Dave White had sent me, for the sake
of saving band width. If anyone's interested, I can mail it to them
(Dave said I could).
*********************************************************************

From: "Gregory L. Durst - DowElanco R&D" <[email-masked]>

Kenny Lipkowitz published a very useful review of MM2 parameters in
"QCPE Bulletin", vol 12, No 1, Feb 1992, pg 6-11.
It is a compilation of published papers that contain MM2 parameters.

>From Kenny's compilation I found the following:
	"Enols and B-alkoxy a-B-unsaturated ketones",
	 D.W. Moreland & W.G. Dauben, "JACS", v107, (1985), 2264-2273.

Regards,
Greg
......................................................................

From: "Felice Chu" <[email-masked]>

Hello, Ramesh,

I read your mm2 parameter question on ccl.  In my
experience the torsional parameters can contribute
a significant amount to the overall steric energy and
especially to the conformation.  Your results are
only as good as your parameters.  From Allinger's
book, I get the impression that he would like the
MM energies to be comparable to experimental energies.
If that is the way you wish to use your results then
missing 2 torsional parameters will change the outcome.

Looking at your undefined parameters, my recommendation
is to use the new MM3(94).  I believe MM3(92) has much
better parameters for oxygen (ketones, esters, acids)
than MM2.  At the recent ACS meeting, there was some
discussion about the accuracy of the O-C-C-O parameter.
It seems that MM3(94) has fixed that problem.

As for references :

P. Aped and N. L. Allinger, J. Amer. Chem. Soc., 114, 1 (1992)

N. L. Allinger and A. Pathiaseril, J. Comput. Chem., 8, 1225, (1987)

J. Tai and N. L. Allinger, J. Amer. Chem. Soc., 110, 2050,(1988)

J. C. Tai, J.-H. Lii, and N. L. Allinger, J. Comput. Chem., 10, 635 (1989)

N. L. Allinger, R. A. Kok, and M. R. Imam, J. Comput. Chem., 9, 591 (1988)

J.-H. Lii and N. L. Allinger, J. Comput. Chem., 17, 186 (1991)

J. T. Sprague, J. C. Tai, Y. Yuh, and N. L. Allinger, J. Comput. Chem., 8, 581
(1987)

T. Liljefors, J. C. Tai, S. Li, and N. L. Allinger, J. Comput. Chem., 8, 1051
(1987)

N. L. Allinger, et al. J. Amer. Chem. Soc., 114, 2880, (1992)

There are also several MM3 papers starting in 1989

I would appreciate a summery of your responses.

Good luck,

Felice Lightstone